1. Skip to Menu
  2. Skip to Content
  3. Skip to Footer>

Map Loader For Maemo Devices Announced!

Tuesday, 02 September 2014 04:15

navi_n900_tm Good folks from the Nokia Maps Team just announced the very first release of Nokia Map Loader for maemo devices.

Just like the version for Symbian devices, Nokia Map loader for N900 allows you to simply sideload maps to your phone directly from Nokia maps server through your computer, rather than over the air which is especially useful if you are planning on travelling to a new area you are unfamiliar.

This way, you can save a lot on your mobile data service costs and save time downloading map data over-the-air as yo... .. .

Read more...

Maemo Theme Maker 1.2.5 out - Fremantle Beta

Tuesday, 02 September 2014 04:15

memo_theme_editor_tmThe first Nokia’s Maemo powered phone is now out and there is no doubt that its Linux based OS is very flexible but have you ever asked yourself is it highly and easily customizable through the high-quality themes like S60 platform!? Will it be possible to download, install or even create your own themes for the hottest Nokia phone at the moment!?

Well, one of the greatest things about the Nokia’s S60 platform is the full theme support and ability to seamlessly personalize your phone by installing some of numerous 3rd party themes or to create your own themes with the free to download and free to use Nokia Theme Studio, although some users complains that is a disappointingly complex tool and is not aimed at users with a basic or even interm... .. .

Read more...

Final Version Of Maemo Flasher Tool For Fremantle And Diablo Released

Tuesday, 02 September 2014 04:15

sdkInstallation packages of Maemo Flasher-3.5 Tool for Linuxes, Mac OS X and Windows are now available from Maemo Development Environment Downloads page. Maemo Flasher-3.5 tool supports flashing of N8x0 devices with Diablo images and N900 device with Fremantle images.

The Maemo Flasher-3.5 Tool is a command line utility that supports flashing of N900 device with Fremantle 5.x platform releases and N800, N810 and N810 WiMAX devices with Diablo 4.1.x platform releases. Notice that older Maemo devices (like Nokia 770) and older Maemo platform releases (like Chinook) may require a specific Flasher Tool.

Maemo Flasher-3.5 Tool is targeted for Maemo developer usage but also technology oriented end users of Maemo devices can use it if complexity of tool and comm... .. .

Read more...

News Categories


Warning: Parameter 1 to modMainMenuHelper::buildXML() expected to be a reference, value given in /home2/maemofr/public_html/libraries/joomla/cache/handler/callback.php on line 99